#include <SoftwareSerial_Tiny.h>

#if DEBUG
#define RxD 0
#define TxD 4
SoftwareSerial AttinySerial(RxD,TxD);
#endif

class Debug {

public:
  void setup() {
    #if DEBUG
        AttinySerial.begin(9600);
    #endif
  }

  void print(const char* msg) {
    #if DEBUG
      AttinySerial.println(msg);
    #endif
  }
};

